@charset "UTF-8";
@keyframes bgPC {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -29px -29px;
  }
}
@keyframes bgSP {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -19px -19px;
  }
}
@keyframes bound_logo {
  from {
    transform: scale(1.5);
  }
  to {
    transform: scale(1, 1);
  }
  10% {
    transform: scale(0.8);
  }
  20% {
    transform: scale(1.6);
  }
  30% {
    transform: scale(0.8);
  }
  40% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(1);
  }
}
@keyframes dokidoki {
  0% {
    transform: scale(1);
    transform-origin: center center;
  }
  10% {
    transform: scale(0.91);
  }
  17% {
    transform: scale(0.98);
  }
  33% {
    transform: scale(0.87);
  }
  45% {
    transform: scale(1);
  }
}
@keyframes deco_shake {
  0%, 100% {
    transform: rotate(0);
  }
  5% {
    transform: rotate(3deg);
  }
  10% {
    transform: rotate(-3deg);
  }
  15% {
    transform: rotate(3deg);
  }
  20% {
    transform: rotate(-3deg);
  }
  25% {
    transform: rotate(0);
  }
}
@keyframes yurayura {
  0% {
    transform: rotate(0);
  }
  50% {
    transform: rotate(8deg);
  }
  100% {
    transform: rotate(0);
  }
}
@keyframes pyon {
  0%, 5%, 100%, 15%, 25% {
    transform: translateY(0);
  }
  10%, 20% {
    transform: translateY(-10px);
  }
}
@keyframes kvbound {
  0% {
    opacity: 0;
    transform: translateY(5%);
  }
  15% {
    opacity: 1;
  }
  16% {
    transform: translateY(8%);
  }
  28% {
    transform: translateY(-3%);
  }
  44% {
    transform: translateY(2%);
  }
  59% {
    transform: translateY(-1%);
  }
  73% {
    transform: translateY(0.5%);
  }
  88% {
    transform: translateY(-0.2%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fuyo {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-1%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes fuyo2 {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-8%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes phoko {
  0% {
    transform: translateY(110%);
  }
  3% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(0);
  }
  43% {
    transform: translateY(110%);
  }
  100% {
    transform: translateY(110%);
  }
}
@keyframes loading {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes Open_Modal {
  0% {
    transform: scale(0) translate(10px, 15px);
  }
  100% {
    transform: scale(1) translate(0, 0);
  }
}
@keyframes vibration {
  0% {
    transform: translateX(0);
  }
  25% {
    transform: translateX(10px);
  }
  50% {
    transform: translateX(-5px);
  }
  75% {
    transform: translateX(4px);
  }
  100% {
    transform: translateX(0);
  }
}
.p-bddvd__ttl {
  margin: 0 auto;
  width: 520px;
  margin-bottom: 59px;
}
@media screen and (max-width: 767px) {
  .p-bddvd__ttl {
    width: 257px;
    margin-bottom: 30px;
  }
}
.p-bddvd__tab {
  margin-bottom: 40px;
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-bddvd__tab {
  transform: translateY(0);
  opacity: 1;
  transition: transform 0.5s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
@media screen and (max-width: 767px) {
  .p-bddvd__tab {
    padding: 0 7.9%;
    margin-bottom: 19px;
  }
}
.p-bddvd__tab-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.p-bddvd__tab-list-item {
  width: 10.9%;
  margin-right: 0.9%;
  background-color: #fff;
  text-align: center;
  border: 2px solid #2f53e8;
  border-radius: 100px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-bddvd__tab-list-item {
    width: 32.3%;
    margin-right: 1.55%;
    margin-bottom: 2%;
  }
  .p-bddvd__tab-list-item:nth-child(3n) {
    margin-right: 0;
  }
}
.p-bddvd__tab-list-item.is-current {
  background-color: #ff88f1;
  pointer-events: none;
}
.p-bddvd__tab-list-item:last-of-type {
  margin-right: 0;
}
@media (hover: hover) {
  .p-bddvd__tab-list-item {
    transition: transform 0.45s cubic-bezier(0.34, 1.56, 0.64, 1), background-color 0.35s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-bddvd__tab-list-item:hover {
    background-color: #f79764;
    transform: scale(1.1);
  }
  .p-bddvd__tab-list-item:hover .p-bddvd__tab-text {
    color: #fff;
  }
}
.p-bddvd__tab-list-item a {
  display: block;
  text-decoration: none;
  padding: 10px 5px;
}
@media screen and (max-width: 767px) {
  .p-bddvd__tab-list-item a {
    font-size: 13px;
    padding: 8px 4px 7px;
  }
}
.p-bddvd__tab-text {
  font-family: "Fredoka", sans-serif;
  color: #2f53e8;
  font-weight: 500;
  transition: color 0.35s cubic-bezier(0.25, 1, 0.5, 1);
}
.is-current .p-bddvd__tab-text {
  color: #fff;
}
.p-bddvd__tab-text.-ja {
  font-family: YakuHanJP, "Zen Maru Gothic", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 14px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-bddvd__tab-text.-ja {
    font-size: 11px;
  }
}
.p-bddvd__box {
  border: 2px solid #2f53e8;
  background-color: #e8f9ff;
  border-radius: 10px;
  overflow: hidden;
  transform: scale(0.8);
  opacity: 0;
}
@media screen and (max-width: 767px) {
  .p-bddvd__box {
    border-radius: 5px;
  }
}
.p-bddvd__box.is-active {
  opacity: 1;
  transform: scale(1);
  transition: transform 0.8s cubic-bezier(0.22, 1, 0.36, 1), opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-bddvd__box + .p-bddvd__box {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .p-bddvd__box + .p-bddvd__box {
    margin-top: 29px;
  }
}
.p-bddvd__box-head {
  background-color: #2f53e8;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 8px 7px;
}
@media screen and (max-width: 767px) {
  .p-bddvd__box-head {
    padding: 2px 6px 5px;
  }
}
.p-bddvd__box-head-text {
  color: #fff;
  letter-spacing: 0.5px;
  font-size: 16px;
  font-family: "Fredoka", sans-serif;
  padding-left: 8px;
}
@media screen and (max-width: 767px) {
  .p-bddvd__box-head-text {
    font-size: 11px;
    padding-left: 5px;
  }
}
.p-bddvd__box-head-deco {
  display: flex;
}
.p-bddvd__box-head-deco .p-in_icon {
  width: 22px;
}
@media screen and (max-width: 767px) {
  .p-bddvd__box-head-deco .p-in_icon {
    width: 16px;
  }
}
.p-bddvd__box-head-deco .p-in_icon + .p-in_icon {
  margin-left: 5px;
}
@media screen and (max-width: 767px) {
  .p-bddvd__box-head-deco .p-in_icon + .p-in_icon {
    margin-left: 3px;
  }
}
.p-bddvd__box-content {
  margin: 0 auto;
  width: 86%;
  padding: 40px 0 58px;
}
@media screen and (max-width: 767px) {
  .p-bddvd__box-content {
    padding: 15px 0 24px;
  }
}
.p-bddvd__box-cap {
  text-align: center;
  color: #2f53e8;
  line-height: 1.6;
  font-weight: 700;
  border-bottom: 1px solid #2f53e8;
  padding-bottom: 35px;
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  .p-bddvd__box-cap {
    padding-bottom: 16px;
    margin-bottom: 20px;
  }
}
.p-bddvd__box-cap-ttl {
  font-size: 35px;
  letter-spacing: 1px;
}
@media screen and (max-width: 767px) {
  .p-bddvd__box-cap-ttl {
    font-size: 22px;
  }
}
.p-bddvd__box-cap-release {
  font-size: 20px;
  letter-spacing: 0.5px;
}
@media screen and (max-width: 767px) {
  .p-bddvd__box-cap-release {
    font-size: 13px;
  }
}

.p-bddvd_main {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .p-bddvd_main {
    display: block;
  }
}
.p-bddvd_main__thumb {
  flex-shrink: 0;
  width: 48%;
  margin-right: 7.3%;
}
@media screen and (max-width: 767px) {
  .p-bddvd_main__thumb {
    margin-right: 0;
    width: 100%;
    margin-bottom: 14px;
  }
}
.p-bddvd_main__content {
  width: 44.7%;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .p-bddvd_main__content {
    width: 100%;
  }
}
.p-bddvd_main__list-item + .p-bddvd_main__list-item {
  margin-top: 18px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_main__list-item + .p-bddvd_main__list-item {
    margin-top: 11px;
  }
}
.p-bddvd_main__list-ttl {
  color: #2f53e8;
  font-weight: 700;
  font-size: 20px;
  letter-spacing: 1px;
  margin-bottom: 1px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_main__list-ttl {
    font-size: 16px;
    letter-spacing: 0.5px;
  }
}
.p-bddvd_main__list-text {
  letter-spacing: 1px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_main__list-text {
    font-size: 13px;
  }
}
.p-bddvd_main__btn {
  width: 94%;
  margin-top: 48px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_main__btn {
    margin: 0 auto;
    margin-top: 23px;
    width: 195px;
  }
}
.p-bddvd_main__store {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_main__store {
    margin-top: 14px;
  }
}
.p-bddvd_main__store-ttl {
  color: #2f53e8;
  font-size: 14px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-bddvd_main__store-ttl {
    font-size: 12px;
    margin-bottom: 2px;
  }
}
.p-bddvd_main__store-text {
  font-size: 12px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_main__store-text {
    font-size: 10px;
  }
}

.p-bddvd_pkbenefit {
  background-color: #fff;
  border: 1px solid #2f53e8;
  border-radius: 10px;
  overflow: hidden;
  margin-top: 40px;
  padding: 34px 50px 49px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_pkbenefit {
    border-radius: 5px;
    margin-top: 32px;
    padding: 17px 19px 21px;
  }
}
.p-bddvd_pkbenefit__head {
  color: #2f53e8;
  border-bottom: 1px solid #2f53e8;
  line-height: 1.6;
  font-weight: 700;
  padding-bottom: 24px;
  margin-bottom: 26px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_pkbenefit__head {
    font-size: 14px;
    letter-spacing: 0.5px;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
}
.p-bddvd_pkbenefit__list-item {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_pkbenefit__list-item {
    font-size: 13px;
    margin-bottom: 3px;
  }
}
.p-bddvd_pkbenefit__videolist {
  margin: 10px 0;
}
.p-bddvd_pkbenefit__videolist-item + .p-bddvd_pkbenefit__videolist-item {
  margin-top: 19px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_pkbenefit__videolist-item + .p-bddvd_pkbenefit__videolist-item {
    margin-top: 13px;
  }
}
.p-bddvd_pkbenefit__videolist-label {
  color: #ff88f1;
  position: relative;
  padding-left: 18px;
  font-size: 13px;
  letter-spacing: 0;
  line-height: 1.2;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_pkbenefit__videolist-label {
    font-size: 12px;
    padding-left: 14px;
    margin-bottom: 9px;
  }
}
.p-bddvd_pkbenefit__videolist-label::before {
  content: "";
  position: absolute;
  top: 1px;
  left: 0;
  width: 15px;
  height: 15px;
  background: url(../img/bddvd/icon_heart.png) no-repeat center center;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .p-bddvd_pkbenefit__videolist-label::before {
    width: 12px;
    height: 12px;
  }
}
.p-bddvd_pkbenefit__videolist-player {
  cursor: pointer;
  width: 90%;
  max-width: 560px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_pkbenefit__videolist-player {
    width: 100%;
  }
}
@media (hover: hover) {
  .p-bddvd_pkbenefit__videolist-player:hover .p-in_thumb {
    transform: scale(1.05);
    filter: blur(2px);
  }
}
.p-bddvd_pkbenefit__videolist-player-thumb {
  width: 100%;
  padding-top: 56.25%;
  position: relative;
  border: 1px solid #2f53e8;
  border-radius: 10px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .p-bddvd_pkbenefit__videolist-player-thumb {
    border-radius: 5px;
  }
}
.p-bddvd_pkbenefit__videolist-player-thumb::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 16%;
  padding-top: 16%;
  background: url(../img/music/btn_movie.png) no-repeat center center;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .p-bddvd_pkbenefit__videolist-player-thumb::after {
    width: 18%;
    padding-top: 18%;
  }
}
.p-bddvd_pkbenefit__videolist-player-thumb .p-in_thumb {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1), filter 1s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-bddvd_pkbenefit__videolist-player-thumb .p-in_thumb::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(7, 97, 207, 0.3);
}
.p-bddvd_pkbenefit__small {
  font-size: 12px;
  margin-top: 17px;
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .p-bddvd_pkbenefit__small {
    font-size: 10px;
    margin-top: 5px;
  }
}

.p-bddvd_storebenefit__box + .p-bddvd_storebenefit__box {
  border-top: 2px dotted #2f53e8;
  margin-top: 52px;
  padding-top: 44px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_storebenefit__box + .p-bddvd_storebenefit__box {
    margin-top: 37px;
    padding-top: 30px;
  }
}
.p-bddvd_storebenefit__ttl {
  text-align: center;
  color: #2f53e8;
  font-weight: 700;
  line-height: 1.4;
  font-size: 20px;
  margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_storebenefit__ttl {
    font-size: 15px;
    margin-bottom: 18px;
  }
}
.p-bddvd_storebenefit__ttl .is-small {
  font-size: 15px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_storebenefit__ttl .is-small {
    font-size: 11px;
  }
}
.p-bddvd_storebenefit__list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .p-bddvd_storebenefit__list {
    display: block;
  }
}
.p-bddvd_storebenefit__list-item {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 3%;
}
@media screen and (max-width: 767px) {
  .p-bddvd_storebenefit__list-item {
    margin-right: 0;
    width: 100%;
    margin-bottom: 7%;
  }
}
.p-bddvd_storebenefit__list-item:last-child {
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .p-bddvd_storebenefit__list-item:nth-child(2n) {
    margin-right: 0;
  }
}
.p-bddvd_storebenefit__list-textarea {
  line-height: 1.6;
  margin-top: 13px;
}
.p-bddvd_storebenefit__list-label {
  color: #2f53e8;
  font-weight: 700;
  letter-spacing: 0.5px;
  margin-bottom: 4px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_storebenefit__list-label {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .p-bddvd_storebenefit__list-itemname {
    font-size: 11px;
  }
}
.p-bddvd_storebenefit__btn {
  margin: 0 auto;
  margin-top: 9px;
  width: 400px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_storebenefit__btn {
    margin-top: 24px;
    width: 200px;
  }
}
.p-bddvd_storebenefit__btn .c-more__inner {
  padding: 14px 13% 16px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_storebenefit__btn .c-more__inner {
    padding: 12px 13% 13px;
  }
}
.p-bddvd_storebenefit__note {
  border-top: 2px dotted #2f53e8;
  margin-top: 52px;
  padding-top: 25px;
}
@media screen and (max-width: 767px) {
  .p-bddvd_storebenefit__note {
    margin-top: 36px;
    padding-top: 21px;
  }
}
.p-bddvd_storebenefit__note-list-item {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 12px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .p-bddvd_storebenefit__note-list-item {
    font-size: 10px;
  }
}

.bddvd_swiper {
  position: relative;
  overflow: hidden;
}
.bddvd_swiper .swiper-pagination {
  bottom: 6px;
  display: flex;
  justify-content: flex-end;
  padding: 0 4px;
}
.bddvd_swiper .swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  background-color: #fff;
  box-shadow: 0 0 0 1px #2f53e8;
  width: 6px;
  height: 6px;
  margin: 0 3px;
}
.bddvd_swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #ff88f1;
}